.company-round {
  display: inline-flex;
  padding: 40px;
  width: 140px;
  height: 140px;
  border-radius: 50%;
  filter: grayscale(100%) opacity(0.7);
  transition: all 300ms;

  &:hover {
    opacity: 1;
    filter: grayscale(0%) opacity(100%);
  }
}

.company-logo {
  width: 100%;
  height: 100%;
}
